class CreateHackCodes < ActiveRecord::Migration[5.2]
  def change
    create_table :hack_codes do |t|
      t.references :hack
      t.text :code
      t.string :language

      t.timestamps
    end
  end
end
